Table of Contents

Class: graphics_style | ../bkchem/plugins/openoffice.py
--- | ---
Base Classes |
--- | ---
style
Methods |
--- | ---
__init__ to_dom
| __init__
    __init__ (
            self,
            name='gr',
            stroke_color='#ffffff',
            fill='solid',
            fill_color='#ffffff',
            stroke_width=0,
            marker_end=None,
            marker_end_width=None,
            marker_start=None,
            marker_start_width=None,
            padding=( 0, 0 ),
            )
| to_dom
    to_dom ( self,  doc )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:48 2006 by HappyDoc version 2.1